[Fonts]
FontScale=153.85
GenFont={^  Name="System";^  Height=-16;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-16;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-13;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
MsgFont={^  Name="MS Sans Serif";^  Height=-9;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
[DlgPositions]
RichEdit=2,14,1915,1032
GridFindDlg=624,283,0,0
Сумма в ведомость=331,208,682,213
ChoiceCod=0,0,750,451
ChoiceCol=0,0,609,446
RefDoljnForm=-8,-8,1936,1056
ChasTabel=360,320,805,481
NormCal=620,260,883,571
NaboryTN=0,0,388,229
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=сведения
[AccountList]
Column0=   104
Column1=   115
Column2=   120
Column3=   404
Column4=    81
Column5=  1058
[MainWindow]
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1030
NewsRatio=0.700000
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=    90
[OtherSettings]
LicIsOver_UpdRev=571
LicIsOver_UpdMsgShown=19000101
DoljnFrameRatio=0.848068
GreetengsDateShown=20260112
OrdersMsgLicDateShown=20180123
DumpIndex=5
MsgKassyRaznoska=0
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=тетрад
FindString13=замещение
FindString12=объема
FindString11=сверх
FindString10=37
FindString9=01.08.2024
FindString8=245
FindString7=молодой
FindString6=дисп
FindString5=молод
FindString4=спец
FindString3=Компенсация
FindString2=компенсац
FindString1=средн
FindString0=1
[SvodWindow]
Frame0Ratio=0.518729
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[System]
Режим_Отладки=0
[ColorTuning]
ColorScheme=Scheme_Default
WindowX=506
WindowY=205
[NabVidsList]
Column0=   156
Column1=   340
Column2=    90
[CtrlParams]
NaboryTN_LV=100,150,100
[OprosWindow]
WindowX=8
WindowY=100
WindowW=610
WindowH=250
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1440
WindowH=860
[BrowserWindow]
Frame0Ratio=0.500000
WindowX=-8
WindowY=-8
WindowW=1696
WindowH=1026
